/* CSS Document */
.caravana {
    background-color: #0071cf;
	/*background: linear-gradient(to bottom, #308c81 0%, #1d544d 100%);*/
}

.destaque_slogan{
	display: flex;
    color: #0071cf;
    font-size: 1.3rem;
    font-weight: 600;
	align-items: center;
	font-weight:normal
}
.destaque_slogan span{
	/*border-right: 7px solid #EB2939;
    background-color: #fff;
    padding: 0.4rem 1rem;*/
	
	border-bottom: 7px solid #EB2939;
    color: #FFF;
    font-weight: bold;
}
a.link-white:link,
a.link-white:visited,
a.link-white:active {
	color: #fff !important;
}
div.card-img-overlay-caravana[destaque] {
    padding-bottom: 1rem !important;
}
.card-img-overlay-caravana {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
}
.card-img-overlay-caravana {
	top: auto;
	margin: 1rem 1rem 0 1rem;
}
.card-img-overlay>a:link {
	color: #fff;
}
.line-blue {
	border-left: 8px solid #0071ce !important;
}
.gradient {
	background: rgb(0, 0, 0);
	background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 42%, rgba(0, 0, 0, 0.8) 74%);
	background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 42%, rgba(0, 0, 0, 0.8) 74%);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 42%, rgba(0, 0, 0, 0.8) 74%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
	width: 100%;
	height: 100%;
	position: absolute;
}
.btn-mais-caravana {
  	color: #1a423c;
    background-color: #fff;
    border-radius: 2rem;
    border: #1a423c solid 3px;
    padding: 0.6rem 1rem;
    font-size: .8rem;
    line-height: 1.4;
    font-weight: 600;
}
.btn-mais-caravana:hover, .btn-mais-caravana:focus {
    color: #fff !important;
    background-color: #1a423c;
    border-color: #ffffff;
}
/*** Banner Wide com OWN CAROUSSEL início**/
.BannerWideChamada {
	position: absolute;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 1.25rem;
}

.destaque_itens_lateral_direita .small{
	color:#fff;
	text-transform:uppercase;
	font-weight: 600;
}
.destaque_itens_lateral_direita h5{
	color:#fff
}

@media (min-width: 768px){
	.BannerWide {
		min-height: 464px;
	}
	.BannerWideImage {
		position: absolute;
		height: 100%;
		object-fit: cover;
	}
}


/*** Banner Wide com OWN CAROUSSEL fim**/
@media (max-width: 767px){
	.caravana .container-fluid{padding-left:0; padding-right:0}
	.owl-carousel{margin-bottom:1.5rem}
	.img-responsive-sm {
		display: block;
		width: 100%;
		height: auto;
	}
	.BannerWideChamada h2{
		font-size:1.2rem
	}
	.destaque_logo img{ margin-left:auto; margin-right:auto}
	.destaque_slogan img{ width:100%}
}
